	/* • footer
	---------------------------------------------------------------------------- */
	footer 	{ border-top:1px solid #ececec; color:#666}
	footer .f-pos		{ padding-left:100px; padding-right:100px; height:80px; overflow:hidden;}
	ul.legal 	{ padding:20px 0 5px 0; margin:0}
	ul.legal li 	{ padding:0; margin:0; list-style:none; display:inline-block;}
	ul.legal li:after 				{ content:"•"; padding:0 10px}
	ul.legal li:last-child:after 	{ content:""; padding:0}
	ul.legal li a 		{ color:#666}
	ul.legal li a:hover 	{ color:#17295f}

	.legal-m 			{ display:none}

	ul.aaa 		{ padding:0; margin:0}
	ul.aaa li	{ padding:0 20px; margin:0; display:inline-block; }
	ul.aaa li:last-child { padding-right:40px}
	ul.aaa .font-a 	{ font-size:12px}
	ul.aaa .font-aa { font-size:18px}
	ul.aaa .font-aaa { font-size:24px}

	ul.aaa li:hover { color:#17295f; cursor:pointer;}
	ul li.current   { color:#17295f; font-weight:600}

	.footerTable		{ display:table; width:100%; border:0; padding:0; }
	.footerTableRow 	{ display:table-row; width:100%}
	.footerTableHeading { display:table-header-group;}
	.footerTableCell, .divTableHead { display:table-cell; }
	.footerTableHeading { display:table-header-group; }
	.footerTableFoot	{ display:table-footer-group; }
	.footerTableBody 	{ display:table-row-group; }

	footer .f-col1, .legal-m .f-col1		{ width:50%; float:left; padding-bottom:10px}
	footer .f-col2, .legal-m .f-col2		{ width:50%; float:left; text-align:right; }
	footer .svg-inline--fa 					{ font-size:25px; padding:25px 15px 30px 10px; line-height:normal; color:#999; transition: all 0.3s ease-out}
	footer .svg-inline--fa:first-child, .legal-m .svg-inline--fa:first-child { padding-left:30px; /*border-left:1px solid #ececec*/ }
	footer .svg-inline--fa:hover, .legal-m .svg-inline--fa:hover { color:#17295f; cursor:pointer; }

	footer .f-col2 table, .legal-m .f-col2 table { float:right;  border: none; border-collapse: collapse; padding: 0; margin: 0;}
	footer .f-col2 table tr td, .legal-m .f-col2 table tr td  { vertical-align:middle; text-align:right;}

	footer .footer-m 	{ display:none;}
	footer .footer-l	{ display:block;}
    
    footer #ftshare { border-left:1px solid #ececec; line-height:25px; display:inline-block; padding:25px 10px 30px 10px; vertical-align:top; }


	/* • Mobile Footer
	---------------------------------------------------------------------------- */
	.footer-m table {width:100%; line-height:0} 
	.legal-m .svg-inline--fa { font-size:25px; padding:20px 25px; line-height:normal; color:#999; transition: all 0.3s ease-out}
	.legal-m ul.aaa li	{ padding:0 20px; margin:0; display:inline-block; }
	.legal-m ul.aaa li:first-child	{ padding-left:40px }
	#sectionwrap .legal-m  { margin-bottom:0!important}


	@media only screen and (max-width: 1200px) {
	.legal-m { display:block; border-top:1px solid #ececec; padding-bottom:20px; color:#666;}
	.legal-m .lm-pos 	{ padding-left:40px; padding-right:40px; border-top:1px solid #ececec}

	footer .f-pos	{ padding-left:20px; padding-right:25px; height:auto; overflow:inherit;}
	footer.font-xs	{ font-size:10px}
	footer ul.legal li 	{ padding:0 5px 10px 0px}
	footer ul.legal li:first-child:before 	{ content:"•"; padding:0 10px 20px 10px}
	footer .f-col2			{ width:100%; text-align:left; display:none }
	footer .f-col1			{ margin-bottom:70px; width:100%}

	footer .footer-m 	{ position:fixed; bottom:0; background-color:#fff; border-top:1px solid #fff; width:100%; background-color:#ececec; display:block;}
	footer .footer-l	{ display:none;}

	ul.aaa li	{ padding:0 10px;}
	ul.aaa li:first-child { padding-left:30px}

	ul.aaa li:last-child { padding-right:20px}
	footer .svg-inline--fa 	{ font-size:20px; padding:10px 15px 10px 10px;}
	footer .svg-inline--fa:first-child { padding-left:20px; border-left:1px solid #fff }
	}

	@media only screen and (max-width : 767px)  { 
	ul.aaa li:first-child { padding-left:20px}
	.legal-m .lm-pos 			 { padding-left:20px; padding-right:20px;}


	.legal-m .svg-inline--fa 	{ font-size:16px; padding:20px 10px; line-height:0; color:#999; transition: all 0.3s ease-out}
	.legal-m ul.aaa li			{ padding:0 10px; margin:0; display:inline-block; line-height:1.8}
	.legal-m ul.aaa li:first-child	{ padding-left:20px }
	.legal-m ul.aaa li:last-child	{ padding-right:20px }
	.copyright { width:70%}

	}